
Summary: 	A date and time panel plugin for the Xfce panel
Name: 		xfce-datetime-plugin
Version: 	0.4.0
Release: 	%mkrel 1
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-datetime-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	perl(XML::Parser)
BuildRequires:	xfce-panel-devel >= 4.1.99.1

%description
A date and time panel plugin for the Xfce panel.


%prep
%setup -q -n xfce4-datetime-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 

# 0.3.0: install of locale file breaks
#mv $RPM_BUILD_ROOT%{_datadir} $RPM_BUILD_ROOT%{_datadir}

%find_lang xfce4-datetime

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-datetime.lang
%defattr(-,root,root)
%doc ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/locale/nl/LC_MESSAGES/datetime.mo
%{_datadir}/xfce4/panel-plugins/datetime.desktop


%changelog
* Fri Dec 15 2006 Jérôme Soyer <saispo@mandriva.org> 0.4.0-1mdv2007.0
+ Revision: 97450
- Fix buildroot
- Fix BuildRequires
- Fix Build
- New release 0.4.0

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Rebuild
    - import xfce-datetime-plugin-0.3.1-2mdk


* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.1-2mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.3.1-1mdk
- 0.3.1
- reenable libtoolize
- require new panel

* Sun Feb 08 2004 Marcel Pol <mpol@mandrake.org> 0.3.0-2mdk
- fix locale file

* Sat Jan 31 2004 Marcel Pol <mpol@mandrake.org> 0.3.0-1mdk
- 0.3.0

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.2-1mdk
- initial mandrake package

